.tijeloR {
	background-image: url(desnosredina.png);
	background-repeat: repeat-y;
	background-position: left;
}
.tijeloL {
	background-image: url(lijevosredina.png);
	background-repeat: repeat-y;
	background-position: right;
}
.dole {
	background-image: url(footer-overlay.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.pozadinagrad {
	background-image: url(pozadinagrad.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.sjena {
	background-image: url(header-overlay.png);
	background-repeat: repeat-x;
	background-position: top;
}

.desnodole {
	background-image: url(desnodole.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.desnogore {
	background-image: url(desnogore.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.lijevogore {
	background-image: url(lijevogore.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.lijevodole {
	background-image: url(lijevodole.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.goreiznad {
	background-image: url(goreiznad.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.Glijevogore {
	background-image: url(Glijevogore.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.Glijevodole {
	background-image: url(Glijevodole.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.Glijevosredina {
	background-image: url(Glijevosredina.png);
	background-repeat: repeat-y;
	background-position: right;
}
.Gdesnogore {
	background-image: url(Gdesnogore.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.Gdesnodole {
	background-image: url(Gdesnodole.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.Gdesnosredina {
	background-image: url(Gdesnosredina.png);
	background-repeat: repeat-y;
	background-position: left;
}
.dolegrad {
	background-image: url(dolegrad.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.jezikgrad {
	background-image: url(jezikgrad.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.tabelaplavalijevo {
	background-image: url(tabelaplavalijevo.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.tabelaplavadesno {
	background-image: url(tabelaplavadesno.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.tabelaplavasredina {
	background-image: url(tabelaplavasredina.png);
	background-repeat: repeat-x;
	background-position: center;
}
.tabelaplavatext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.tabelazutalijevo {
	background-image: url(tabelazutalijevo.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.tabelazutadesno {
	background-image: url(tabelazutadesno.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.tabelazutasredina {
	background-image: url(tabelazutasredina.png);
	background-repeat: repeat-x;
	background-position: center;
}
.tabelazutatext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.tabelastrelicahorizontalno {
	background-image: url(tabelastrelicahorizontalno.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.tabelastrelicavertikalno {
	background-image: url(tabelastrelicavertikalno.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.menidesno {
	background-image: url(menidesno.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.menilijevo {
	background-image: url(menilijevo.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.copy {
	color:#CCCCCC;
	text-decoration:none;
	font-size:xx-small;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
}.menipozadina {
	background-image: url(menipozadina.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.searchpozadina {
	background-image: url(searchpozadina.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.jezikpozadina {
	background-image: url(jezikpozadina.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.jeziksvijetli {
	background-image: url(jeziksvijetli.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.jeziktamni {
	background-image: url(jeziktamni.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.glavnapozadina {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #000;
}
.sredina {
	background-image: url(sredina.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.vijestitackice {
	background-image: url(vijesticiza.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.vijesti {
	background-image: url(vijesti.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#2C5885;
	padding: 8px 0 8px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.vijestinaslov {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#000000;
}
.vijestopsirnije {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#182E45;
}
.vijestirazmak {
	background-image: url(vijestirazmak.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.indikatorirazmak {
	background-image: url(indikatorirazmak.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.indikatoripozadina {
	background-image: url(indikatoripozadina.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.indikatoriciza {
	background-image: url(indikatoriciza.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.indikatoritext {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
.indikatorinaslov {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
}
.pozadinaanketa {
	background-image: url(anketa.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.pozadinapristupinfo {
	background-image: url(pristupinfo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}